ISXEVE - Feature - New #2211

Ability to repair modules damaged by overheating.
2022-07-04 11:36 AM - Elusif

Status: Implemented Start date: 2022-07-04
Priority: Normal Due date:

Assignee: Amadeus % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

Be in space

Overload a module until it becomes damaged

Right click the module

Repair option is present in menu

This will fail if the module is currently active

This will do nothing if you have no nanite repair paste

History

#1 - 2023-03-24 08:50 PM - flibbidy

Elusif wrote:

Be in space

Overload a module until it becomes damaged

Right click the module

Repair option is present in menu

This will fail if the module is currently active

This will do nothing if you have no nanite repair paste

my current workaround for anyone else wondering how to repair modules: the 'repair all' option is available on any module if you have a module
damaged. ijust simulate a right-click on the center of highslot 1 (i always have a module there) and simulate a left click on repair all.

#2 - 2023-04-28 07:56 PM - Amadeus
- Status changed from New to Implemented

- Assignee set to Amadeus

April 28, 2023

[20230426.0002]

* Added new METHODS to the 'module’ datatype:
1. Repair
2. CancelRepair
